Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP

Loading…

When I install the plugin ,it shows error #1

Open
archonwang opened this Issue · 3 comments

2 participants

@archonwang

Hi,

I tried to install the plugin, but it shows erro information.

D:\redmine>rake db:migrate_plugins RAILS_ENV=production
(in D:/redmine)
rake aborted!
no such file to load -- s3_attachment/s3_send_file
D:/RailsInstaller/Ruby1.8.7/lib/ruby/gems/1.8/gems/rake-0.8.7/lib/rake.rb:2383:in `raw_load_rakefile
'
so, How could it happen?

@choodur
Collaborator

Hi,

What version of Redmine are you using? Currently we have only tested this plugin using Redmine 0.8.0 with some modifications to the core. We've updated the README now.

@archonwang

Hi, Choodur,

I tried it in Redmine 1.2.X and Mysql 5.X, but it not works.

Any idea? Thanks.

@choodur
Collaborator

It seems we can't do anything about that for the moment. This plugin won't work on Redmine versions >0.8.0 and the Redmine we're using has core modifications which we haven't extracted yet.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.